{
  "name": "table/external/4d/manager/product/redirect/stock_event.json",
  "table_name": "stock_event",
  "table_name_local": "stock",
  "redirect": {
    "st_amount__unit": "st_json_data.amount__unit",
    "st_average_balance": "st_json_data.average_balance",
    "st_average_price": "st_json_data.average_price",
    "st_average_price_change_date": "st_json_data.average_price_change_date",
    "st_change_id": "st_modify_id",
    "st_company_id": "st_json_data.company_id",
    "st_cost_center": "st_json_data.cost_center",
    "st_cost_price__unit": "st_json_data.cost_price__unit",
    "st_creator_id": "st_create_user",
    "st_currency_id": "st_currency_id",
    "st_customer_project": "st_json_data.customer_project",
    "st_date_": "st_create_time",
    "st_event_maker_id": "st_json_data.event_maker_id",
    "st_exchange_rate": "st_json_data.exchange_rate",
    "st_firm_id": "st_json_data.firm_id",
    "st_foreign_price_change_date": "st_json_data.foreign_price_change_date",
    "st_foreign_purchase_price": "st_json_data.foreign_purchase_price",
    "st_info": "st_info",
    "st_manufacturing_lot": "st_json_data.manufacturing_lot",
    "st_modifier_id": "st_json_data.modifier_id",
    "st_order_row": "st_json_data.order_row",
    "st_orderer_id": "st_json_data.orderer_id",
    "st_price_confirmation": "st_json_data.price_confirmation",
    "st_product_id": "st_product_id",
    "st_project_id": "st_json_data.project_id",
    "st_purch_avg_price_amount": "st_json_data.purch_avg_price_amount",
    "st_purch_avg_price_change_date": "st_json_data.purch_avg_price_change_date",
    "st_purchase_average_price": "st_json_data.purchase_average_price",
    "st_purchase_costs": "st_json_data.purchase_costs",
    "st_purchase_price__unit": "st_json_data.purchase_price__unit",
    "st_purchase_price_change_date": "st_json_data.purchase_price_change_date",
    "st_purchase_price_total": "st_json_data.purchase_price_total",
    "st_record_id": "st_record_id",
    "st_sales_price__unit": "st_json_data.sales_price__unit",
    "st_sales_price_total": "st_json_data.sales_price_total",
    "st_state": "st_json_data.state",
    "st_stock_balance": "st_stock_balance",
    "st_stock_balance_wip": "st_json_data.stock_balance_wip",
    "st_stock_event_id": "st_stock_id",
    "st_storage_place": "st_json_data.storage_place",
    "st_supplier_id": "st_json_data.supplier_id",
    "st_time_": "st_create_time",
    "st_transfer_id": "st_json_data.transfer_id",
    "st_transfer_state": "st_json_data.transfer_state",
    "st_type_": "st_stock_type",
    "st_unit": "st_json_data.st_unit",
    "st_unit_2": "st_json_data.unit_2"
  }
}
